---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-metal-generic
name: alpine-3.20.7-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:12:29.479593'
uploaded: '2025-07-16T02:38:43.696082'
signed: '2025-07-16T18:31:45.970475'
released: '2025-07-16T18:31:54.317509'
artifacts:
metadata_updated: '2025-07-16T18:31:54.318790'
